
.site-lang-tr #wb_header { height: 176px; }
.site-lang-tr #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-tr #wb_header > .wb_cont_bg:before { background: transparent none no-repeat center bottom; background-size: auto auto; }
.site-lang-tr #wb_main { height: 571px; }
.site-lang-tr #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-tr #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-tr #wb_footer { height: 80px; }
.site-lang-tr #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-tr #wb_footer > .wb_cont_bg:before { background: transparent url("gallery/footer-ts1422250994.jpg") repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/footer-ts1422250994.jpg") repeat-x center bottom; }
.site-lang-tr body, .site-lang-tr .wb_sbg { min-width: 1200px; min-height: 827px; }
.site-lang-tr .wb_cont_inner { width: 1200px; }
.site-lang-tr .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-tr .root { height: 827px; min-height: 827px; }
#wb_element_instance57 { top: 130px; left: 71px; min-width: 1060px; width: 1060px; min-height: 56px; height: 56px; display: block; z-index: 537; }
#wb_element_instance57 > ul { display: block; }
#wb_element_instance57 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance57, #wb_element_instance57 ul { text-align: center; }
#wb_element_instance57 ul ul { background: transparent none repeat left top; }
#wb_element_instance57 li { margin: 10px 0px 10px 0px; }
#wb_element_instance57 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance57 li.over > a, #wb_element_instance57 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance57 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff8000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance57:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance57:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance57:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance58 { top: 0px; left: 459px; min-width: 300px; width: 300px; min-height: 124px; height: 124px; display: block; z-index: 340; overflow: hidden; }
#wb_element_instance58 img { width: 400px; height: 400px; display: block; position: relative; left: -59px; top: -140px; max-width: inherit; }
#wb_element_instance59 { top: 12px; left: 1083px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; z-index: 300; }
#wb_element_instance60 { top: 0px; left: 0px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 341; }
#wb_element_instance61 { top: 132px; left: 0; right: 0; min-height: 54px; height: 54px; display: block; z-index: 296; }
#wb_element_instance61 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance61 > .wb_shp { background-color: #0800ff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 54px; }
#wb_element_instance62 { top: 16px; left: 30px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 398; }
#wb_element_instance63 i { width: 38px; height: 38px; font-size: 38px; }
#wb_element_instance63 { top: 24px; left: 1130px; min-width: 38px; width: 38px; min-height: 38px; height: 38px; display: block; z-index: 314; }
#wb_element_instance64 { top: 385px; left: 118px; min-width: 151px; width: 151px; min-height: 113px; height: 113px; display: block; z-index: 233; touch-action: manipulation; }
#wb_element_instance64 img { width: 151px; height: 113px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance65 { top: 385px; left: 518px; min-width: 151px; width: 151px; min-height: 113px; height: 113px; display: block; z-index: 231; touch-action: manipulation; }
#wb_element_instance65 img { width: 151px; height: 113px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance66 { top: 385px; left: 318px; min-width: 149px; width: 149px; min-height: 115px; height: 115px; display: block; z-index: 243; touch-action: manipulation; }
#wb_element_instance66 img { width: 149px; height: 115px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance67 { top: 44px; left: 35px; min-width: 1130px; width: 1130px; min-height: 219px; height: 219px; display: block; z-index: 142; }
#wb_element_instance68 { top: 306px; left: 29px; min-width: 1131px; width: 1131px; min-height: 55px; height: 55px; display: block; z-index: 204; }
#wb_element_instance69 { top: 385px; left: 718px; min-width: 151px; width: 151px; min-height: 113px; height: 113px; display: block; z-index: 209; touch-action: manipulation; }
#wb_element_instance69 img { width: 151px; height: 113px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance70 { top: 385px; left: 918px; min-width: 151px; width: 151px; min-height: 113px; height: 113px; display: block; z-index: 210; touch-action: manipulation; }
#wb_element_instance70 img { width: 151px; height: 113px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance71 { top: 276px; left: 0px; min-width: 1200px; width: 1200px; min-height: 295px; height: 295px; display: block; z-index: 199; }
#wb_element_instance71 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance71 > .wb_shp { background-color: rgba(219, 219, 219, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 295px; }
#wb_element_instance72 { top: 82px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 176px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none no-repeat center bottom; background-size: auto auto; }
.site-lang-en #wb_main { height: 571px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_footer { height: 80px; }
.site-lang-en #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_footer > .wb_cont_bg:before { background: transparent url("gallery/footer-ts1422250994.jpg") repeat-x scroll center bottom; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 827px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 827px; min-height: 827px; }
#wb_element_instance73 { top: 130px; left: 71px; min-width: 1060px; width: 1060px; min-height: 56px; height: 56px; display: block; z-index: 537; }
#wb_element_instance73 > ul { display: block; }
#wb_element_instance73 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance73, #wb_element_instance73 ul { text-align: center; }
#wb_element_instance73 ul ul { background: transparent none repeat left top; }
#wb_element_instance73 li { margin: 10px 0px 10px 0px; }
#wb_element_instance73 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance73 li.over > a, #wb_element_instance73 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance73 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff8000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance73:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance73:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance73:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance74 { top: 0px; left: 459px; min-width: 300px; width: 300px; min-height: 124px; height: 124px; display: block; z-index: 340; overflow: hidden; }
#wb_element_instance74 img { width: 400px; height: 400px; display: block; position: relative; left: -59px; top: -140px; max-width: inherit; }
#wb_element_instance75 { top: 12px; left: 1083px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; z-index: 300; }
#wb_element_instance76 { top: 0px; left: 0px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 341; }
#wb_element_instance77 { top: 132px; left: 0; right: 0; min-height: 54px; height: 54px; display: block; z-index: 296; }
#wb_element_instance77 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance77 > .wb_shp { background-color: #0800ff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 54px; }
#wb_element_instance78 { top: 16px; left: 30px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 398; }
#wb_element_instance79 i { width: 38px; height: 38px; font-size: 38px; }
#wb_element_instance79 { top: 24px; left: 1130px; min-width: 38px; width: 38px; min-height: 38px; height: 38px; display: block; z-index: 314; }
#wb_element_instance80 { top: 385px; left: 118px; min-width: 151px; width: 151px; min-height: 113px; height: 113px; display: block; z-index: 233; touch-action: manipulation; }
#wb_element_instance80 img { width: 151px; height: 113px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance81 { top: 385px; left: 518px; min-width: 151px; width: 151px; min-height: 113px; height: 113px; display: block; z-index: 231; touch-action: manipulation; }
#wb_element_instance81 img { width: 151px; height: 113px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance82 { top: 385px; left: 318px; min-width: 149px; width: 149px; min-height: 115px; height: 115px; display: block; z-index: 243; touch-action: manipulation; }
#wb_element_instance82 img { width: 149px; height: 115px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance83 { top: 44px; left: 35px; min-width: 1130px; width: 1130px; min-height: 219px; height: 219px; display: block; z-index: 142; }
#wb_element_instance84 { top: 306px; left: 29px; min-width: 1131px; width: 1131px; min-height: 55px; height: 55px; display: block; z-index: 204; }
#wb_element_instance85 { top: 385px; left: 718px; min-width: 151px; width: 151px; min-height: 113px; height: 113px; display: block; z-index: 209; touch-action: manipulation; }
#wb_element_instance85 img { width: 151px; height: 113px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance86 { top: 385px; left: 918px; min-width: 151px; width: 151px; min-height: 113px; height: 113px; display: block; z-index: 210; touch-action: manipulation; }
#wb_element_instance86 img { width: 151px; height: 113px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance87 { top: 276px; left: 0px; min-width: 1200px; width: 1200px; min-height: 295px; height: 295px; display: block; z-index: 199; }
#wb_element_instance87 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance87 > .wb_shp { background-color: rgba(219, 219, 219, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 295px; }
#wb_element_instance88 { top: 82px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance58 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 0px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; }
#wb_element_instance60 { min-width: 180px; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance62 { opacity: 1; }
#wb_element_instance63 { opacity: 1; }
#wb_element_instance63 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance64 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance65 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance66 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance67 { opacity: 1; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; }
#wb_element_instance69 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance70 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance74 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 0px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance75 { opacity: 1; }
#wb_element_instance76 { min-width: 180px; }
#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance78 { opacity: 1; }
#wb_element_instance79 { opacity: 1; }
#wb_element_instance79 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance80 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance81 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance82 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance83 p:last-child { margin-bottom: 0; }
#wb_element_instance83 { opacity: 1; }
#wb_element_instance84 p:last-child { margin-bottom: 0; }
#wb_element_instance84 { opacity: 1; }
#wb_element_instance85 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance86 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
